No puedo terminar de instalar: no me coge el e-mail

Inicio Foros WordPress Instalación / Actualización No puedo terminar de instalar: no me coge el e-mail

Este debate contiene 2 respuestas, tiene 2 mensajes y lo actualizó  iosphiel hace 8 años, 3 meses.

  • Autor
    Publicaciones
  • #16526

    iosphiel
    Participante

    <p>Hola, estoy intentado instalar un blog de WordPress 2.9.2 dentro de un dominio que ya existe un sitio web y me devuelve este error "ERROR: Debes proporcionar una dirección de correo electrónico.".</p>
    <p>No se que hacer para arreglarlo. Es como si no cogiera bien el correo electrónico. ¿Os ha pasado alguna vez?¿Puede ser porque tiene habilitado codificación ISO en el servidor php?
    </p>

  • #38705

    imported_medievalia
    Participante

    Cambia de cuenta de correo a ver que pasa.

  • #38708

    iosphiel
    Participante

    He probado con varias xD. He probado resubir varias veces los archivos y nada. No se si es por la configuración que tienen en el dominio.

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest